body {
    background-color: #f9f9f9;
    margin: 0px;
}

.banner{
	font-family:UnifrakturMaguntia;
	font-size: 30px;
	color:white;
	background-color: black;
	text-align: center;
	padding-bottom: 8px;
	padding-top: 10px;
}

    .story {
    background-color: white;
    max-width: 1150px;
    margin: 10px auto;
    border: 1px solid #DFDFDF;
    padding: 0px 8px;
}

.story-top {
    font-family: times new roman, sans-serif;
    max-width: 750px;
    margin: 0px auto;
    }

 .story-words{
 	 max-width: 750px;
    margin: 0px auto;
    font-family: Georgia, serif;
    line-height: 29px;
    font-size: 18px;
 }

.image{
	max-width: 750px;
	margin-left:auto;
	margin-right:auto;

}
  

 .pic-caption{
  	color: " #666666";
	font-size:14px;
	font-family:"franklin light","serif";
	margin-top: 0px;
	line-height: 18px;
  }